Jump to content

MediaWiki:Common.css: Difference between revisions

From The Apparatus
No edit summary
No edit summary
Line 4: Line 4:


.mw-heading1, .mw-heading2, .mw-heading3, .mw-heading4 {
.mw-heading1, .mw-heading2, .mw-heading3, .mw-heading4 {
   padding-left: 10px;
   padding-left: 15px;
}
}



Revision as of 13:42, 29 November 2025

/* CSS here affects all skins */

/* Header styling for clearer separations */

.mw-heading1, .mw-heading2, .mw-heading3, .mw-heading4 {
  padding-left: 15px;
}

.mw-heading1 {
  background-color: #333;
}

.mw-heading2 {
  background-color: #666;
}

.mw-heading3 {
  background-color: #999;
}

.mw-heading4 {
  background-color: #ccc;
}